@charset "UTF-8";
.cmnhd_wrap {
	padding-bottom: 40px;
}
.cmnhd_news {
	display: none !important;
}
.main {
	position: relative;
}

.main:before {
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 314px;
	display: block;
}

.main:after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 314px;
	background-image: url(/common/img/img-main_hd@2x.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.main_wrap {
	padding-top: 60px;
}

.main_ttl {
	font-size: 24px;
	text-align: center;
	margin-bottom: 50px;
}

.news {
	font-size: 16px;
	padding-bottom: 110px;
	position: relative;
}

.news:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 1px;
	background-color: #cdcdcd;
}

.news a {
	display: table;
	width: 100%;
	transition: background 0.4s;
}

.news_link {
	padding: 18px 10px;
	border-bottom: 1px solid #BEBEBE;
}

.news_link:first-child {
	border-top: 1px solid #BEBEBE;
}
.news_link:hover {
	background: #f0f0f0;
	text-decoration: none;
}

.news time {
	width: 155px;
	font-style: oblique;
}

.news em {
	text-decoration: underline;
}

.news time,
.news em {
	display: table-cell;
	vertical-align: top;
}

.post_pager {
	text-align: center;
	padding-top: 40px;
	font-size: 22px;
}
.post_pager a {
	padding: 0 3px;
}

.post_pager p {
	font-style: oblique;
	line-height: 1;
	border-bottom: 1px solid #333;
	display: inline-block;
	padding-bottom: 2px;
}

.post_pager p.news_pager_all {
	margin: 0 100px;
}

.post_pager p:hover {
	border-color: #FFF;
}

.post_pager p span {
	font-style: oblique;
}

.post_pager .-prev {
}

.post_pager .-next {
}

.cmncont {
	padding-top: 50px;
}

/* for Tablet */
@media screen and (max-width:1030px) {
}

/* for SP */
@media screen and (max-width:640px) {
	.cmnhd {
		position: relative;
	}
	.cmnhd_wrap {
		padding-bottom: 15px;
	}

	.cmnhd_news {
		position: absolute;
		bottom: -210px;
		left: 0;
		right: 0;
		padding-bottom: 28px;
		border-bottom: 1px solid #ccc;
	}

	.main_ttl {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.main:before {
		padding-top: 140px;
	}

	.main:after {
		width: 100%;
		height: 140px;
	}

	.main_wrap {
		padding-top: 40px;
	}

	.news {
		font-size: 14px;
		padding-bottom: 70px;
	}

	.news:after {
	}

	.news_link {
		padding: 15px 10px;
	}

	.news time {
	}

	.news em {
	}

	.news,
	.news time,
	.news em {
		display: block;
	}
	.post_pager {
	    font-size: 15px;
	}
	.post_pager p.news_pager_all {
		margin: 0 50px;
	}

	.cmncont {
		padding-top: 40px;
	}

}

/* for Print */
@media print {
}
